.yoast-breadcrumbs,
.breadcrumbs {
	display: flex;
	align-items: center;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0.02em;
}

.yoast-breadcrumbs a,
.breadcrumbs a {
	text-decoration: none;
}

.yoast-breadcrumbs a:hover,
.breadcrumbs a:hover {
	color: #49a6d3 !important;
}

.yoast-breadcrumbs a:not(:last-child),
.breadcrumbs a:not(:last-child) {
	color: #616161;
}

.yoast-breadcrumbs .breadcrumb_last,
.breadcrumbs .breadcrumb_last {
	color: #49a6d3;
	font-weight: 600;
}
